<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-62CD127FBBF99E0F3B9634A2F7293FCD" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-06AC8857B3E352BA32697E5D195717C3">
    <organization identifier="ORG-06AC8857B3E352BA32697E5D195717C3" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-0DB732A86ECCAE301C8051F99430A90B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-57A364E39240AA5DE353B7588F283638" isvisible="true" identifierref="RES-1D8F6BED3F393478B778680DA3805481">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-5048AF7580E2C02617F52E8F28145D91" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-A0333E0A3C42ECD5909524D35BF1A4CE" isvisible="true" identifierref="RES-AA04E9B5874E5559E96F9D9CBE40A13B">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-CAAB15A008C8E81504F39E93F9DD3559" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-74FDE46CDEAF26DF7348A3625FDD2671" isvisible="true" identifierref="RES-97E866467E2071518F537430BB8222CD">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-4E0E80FDB1EF9D8E33B1154F2A862F95" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-35380C3EED954F989AC2C011CB3590FF" isvisible="true" identifierref="RES-DD36A8D63D16DBE232C618CE339B1E24">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-7735240BC7F194B374458A6E37316B14" isvisible="true" identifierref="RES-B8CA15574F95DA363DB28DC6B50AF75C">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-47435132933348942E7773A675452433" isvisible="true" identifierref="RES-BFB4D19A426C2BBF8BE594D88991BF86">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-C0114FF00118420DDA3ECBF3C9ED48D7" isvisible="true" identifierref="RES-9C2ACF79F009158D563EB9AFB3189B52">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-D224B53C7EE5EB08EF456365B4175482" isvisible="true" identifierref="RES-0E04AFB6A826FDB37257629950187DC9">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-E5E99ABF5E9BE8F9D19567AFA7819306" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-1835A090EFCDC78EFE2FF2E27DA87711" isvisible="true" identifierref="RES-73ED750E0F45D8EC36412F4DEB0A9AC6">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-008EBC0C7FED6CCFD1A07FFAE9B81595" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-D8358E7731B0A3625A359881B119756D" isvisible="true" identifierref="RES-67C5FE94A534B02D15B4569F05CE00B9">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-1D8F6BED3F393478B778680DA3805481" type="webcontent" href="M/M_G02_U04_L01/M_G02_U04_L01_01_00.html">
      <file href="M/M_G02_U04_L01/M_G02_U04_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-AA04E9B5874E5559E96F9D9CBE40A13B" type="webcontent" href="M/M_G02_U04_L01/M_G02_U04_L01_01_01.html">
      <file href="M/M_G02_U04_L01/M_G02_U04_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-97E866467E2071518F537430BB8222CD" type="webcontent" href="M/M_G02_U04_L01/M_G02_U04_L01_02_01.html">
      <file href="M/M_G02_U04_L01/M_G02_U04_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-DD36A8D63D16DBE232C618CE339B1E24" type="webcontent" href="M/M_G02_U04_L01/M_G02_U04_L01_03_01.html">
      <file href="M/M_G02_U04_L01/M_G02_U04_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B8CA15574F95DA363DB28DC6B50AF75C" type="webcontent" href="M/M_G02_U04_L01/M_G02_U04_L01_03_02.html">
      <file href="M/M_G02_U04_L01/M_G02_U04_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-BFB4D19A426C2BBF8BE594D88991BF86" type="webcontent" href="M/M_G02_U04_L01/M_G02_U04_L01_03_03.html">
      <file href="M/M_G02_U04_L01/M_G02_U04_L01_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-9C2ACF79F009158D563EB9AFB3189B52" type="webcontent" href="M/M_G02_U04_L01/M_G02_U04_L01_03_04.html">
      <file href="M/M_G02_U04_L01/M_G02_U04_L01_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-0E04AFB6A826FDB37257629950187DC9" type="webcontent" href="M/M_G02_U04_L01/M_G02_U04_L01_03_05.html">
      <file href="M/M_G02_U04_L01/M_G02_U04_L01_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-73ED750E0F45D8EC36412F4DEB0A9AC6" type="webcontent" href="M/M_G02_U04_L01/M_G02_U04_L01_04_01.html">
      <file href="M/M_G02_U04_L01/M_G02_U04_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-67C5FE94A534B02D15B4569F05CE00B9" type="webcontent" href="M/M_G02_U04_L01/M_G02_U04_L01_05_01.html">
      <file href="M/M_G02_U04_L01/M_G02_U04_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

